/*
* Global styles
*/
body {
    font-family:  "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",'Noto Serif JP', serif;
    font-size: 100%;
    line-height: 1.875em;
    margin: 0;
    background-color: #FCFCFCFF;
	word-wrap: break-word;
}
img {
   max-width: 100%;
}
p {
    font-family:  "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",'Noto Serif JP', serif;
    font-size: 1rem;
    line-height: 1.875em;
    margin-top: 3.625em;
    margin-bottom: 3.625em;
    text-align: justify;
	word-wrap: break-word;
}

.container {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: content-box;
    min-width: 280px;
}

a {
    color: #C19B6E;
    font-size: 13px;
    line-height: 16px;
    border-bottom: 2px solid rgba(193, 155, 110, 0.2);
    text-decoration: none;
    text-transform: none;
    font-family: 'Montserrat', sans-serif;

}

a:hover {
    border-bottom: 2px solid rgba(0, 133, 178, 0);
}

input[type='text'],
input[type='email'],
input[type='number'] {
    border: 1px solid #DDDDDD;
    background: #FFFFFF;
    padding: 1.18em 1.81em;
    outline: none;
}

input[type='submit'] {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.6875rem;
    color: #ffffff;
    letter-spacing: 1.5px;
    text-align: center;
    padding: 1.18em 10em;
    line-height: 1.27em;
    text-transform: none;
    cursor: pointer;
    background: #202020;
    outline: none;
    border: none;
}

input[type='submit']:hover {
    background-color: #4A4A4A;
}

textarea {
    /* Name: */
    font-family: 'Montserrat', 'sans-serif';
    font-size: 11px;
    color: #777777;
    letter-spacing: 1.5px;
    text-align: left;
    padding: 14px 18px;
    border: 1px solid #DDDDDD;
    background: #FFFFFF;
    outline: none;
}

/*
* Header styles
*/
.site-header{
    background-size: cover;
}
.site-header__inner {
    height: 80px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
   
}

.side-nav {
    display: flex;
    position: fixed;
    height: 100%;
    left: -200%;
    bottom: 0;
    flex-direction: column;
    min-width: 300px;
    background: #fff;
    width: 20.83%;
    justify-content: space-between;
    align-items: center;
    padding: 47px 46px 62px;
    box-sizing: border-box;
    z-index: 9999;
    transition-property: left;
    transition-delay: 0.5s;
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.side-nav.active {
    padding: 47px 46px 62px;
    left: 0;
}

.content-overlay {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.6);
    width: 0%;
    top: 0;
    height: 100%;
    left: 0;
    z-index: 9;

    transition-property: width;
    transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition-duration: 0.3s;
    transition-delay: 0.9s;
}

.content-overlay.active {
    width: 100%;
}

.side-nav__top {
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center;
    overflow-y: ;
    min-width: 200px;
}

.side-nav__bottom {
    display: flex;
    align-items: center;
    flex-direction: column;
    width:100%;
}

nav.social-nav {
    padding-bottom: 24px;
    width: 100%;
    margin-bottom: 37px;
    border-bottom: 1px solid #ddd;
}

.social-nav ul {
    padding: 0;
    list-style: none;
    margin: 0;
    display: flex;
    justify-content: space-around;
}

.social-nav ul li a {
    border: none;
    display: block;
    font-size: 16px;
    color: #777777;
}
.social-nav ul li a:hover {
    opacity: 0.7;
}


.social-menu ul {
    list-style: none;
    display: flex;
    padding: 0;
    justify-content: flex-end;
    margin: 0;
}

.social-menu ul li + li {
    margin-left: 32px;
}

.social-menu ul li:first-child {
    margin-left: 0px;
}

.social-menu ul li a {
    border: none;
    color:#777777;
    font-size: 16px;
    display: block;
}

.social-menu ul li a:hover {
    opacity: 0.7;
}
.side-nav__bottom address {
    font-size: 11px;
    font-style: normal;
    line-height: 20px;
    text-transform: none;
    text-align: center;
    letter-spacing: 1.5px;
    color: #777777;
    font-family: 'Montserrat', sans-serif;
}

.site-branding {
    text-align: center;
}

.logo a, .logo {
    font-family: 'Playfair Display', serif;
    font-size: 1.25rem;
    color: #C19B6E;
    text-decoration: none;
    letter-spacing: 0.4px;
    line-height: 1.22em;
    border: none;
    text-transform: unset;
}

.logo a:hover, .logo:hover {
    opacity: 0.7;
}
.logo.custom-logo {
    margin-bottom: 0.5rem;
}
.description p, .description {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    font-size: 0.6875rem;
    letter-spacing: 1.5px;
    color: #777777;
    line-height: 1.2727em;
    text-transform: none;
    text-align: center;
}

.widget_search__toogle {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    display: flex;
    border: 1px solid #DDDDDD;
    background-color: #ffffff;
    align-items: center;
    justify-content: space-around;
    cursor: pointer;
    outline: none;
}

.widget_search__toogle:hover {
    border: 1px dashed #DDDDDD;
}
.header-widget {
    min-width: calc(100% / 3);
	float:right;
	margin-right:0;
	text-align:right;

}


.main-wrapper__inner {
    display: flex;
}

.main-nav__toogle {
    border: 1px solid #fff;
    background-color: #fff;
	background-color: rgba( 255, 255, 255, 0.8 );
    border-radius: 100%;
    width: 60px;
    display: flex;
    height: 60px;
    min-height: 60px;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    outline: none;
}

.main-nav__toogle__inner {
	margin:auto;
    width: 25px;
    display: flex;
    height: 16px;
    justify-content: space-between;
    flex-direction: column;
}

.main-nav__toogle__inner .icon-bar {
    width: 25px;
    height: 2px;
    background-color: #202020;
    transition-property: transform, width;
    transition-timing-function: ease-out;
    transition-duration: 0.3s;

}

.main-nav__toogle:hover .icon-bar:nth-child(1) {
    width: 25px;
    top: 7px;
}

.main-nav__toogle:hover .icon-bar:nth-child(2) {
    width: 10px;
}

.main-nav__toogle:hover .icon-bar:nth-child(3) {
    width: 25px;
    top: -7px;

}

.main-nav__toogle.active .icon-bar:nth-child(1) {
    position: relative;
    width: 25px;
    top: 7px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.main-nav__toogle.active .icon-bar:nth-child(2) {
    width: 0px;
}

.main-nav__toogle.active .icon-bar:nth-child(3) {
    position: relative;
    width: 25px;
    top: -7px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/*
* Active side menu toogle
*/

.side-nav.active .main-nav__toogle .icon-bar:nth-child(1) {
    position: relative;
    width: 25px;
    top: 7px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.side-nav.active .main-nav__toogle .icon-bar:nth-child(2) {
    width: 0px;
}

.side-nav.active .main-nav__toogle .icon-bar:nth-child(3) {
    position: relative;
    width: 25px;
    top: -7px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/*
* Main nav
*/
nav.main-nav {
   /** margin-top: 62px;*/
	margin-top: 10px;
}

.main-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

.main-nav ul li {
    display: block;
    margin-bottom: 8px;
}

.main-nav ul li a {
    display: inline;
    font-size: 0.8125rem;
    letter-spacing: 2px;
    line-height: 1.23em;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    color: #202020;
    text-transform: none;
    border: none;
    position: relative;
}

.menu-item-has-children > a::after {
    content: '\2023';
    position: absolute;
    top: 0;
    right: -15px;
    transform: rotate(90deg);
    font-size: 2em;
    color: #333;
}

.menu-item-has-children.active > a::after {
    content: '\2023';
    position: absolute;
    top: 0;
    right: -15px;
    transform: rotate(0deg);
    font-size: 2em;
    line-height: 0.7em;
    color: #333;
}

li.menu-item-has-children.active {
    border-top: 2px solid #eee;
    border-bottom: 2px solid #eee;
    padding: 20px 0 !important;
    margin: 20px 0 !important;
}

li.menu-item-has-children ul.sub-menu {
    display: none;
}

li.menu-item-has-children.active > ul.sub-menu {
    display: block;
    margin-top: 10px;
}

li.menu-item-has-children ul.sub-menu li {
    margin-bottom: 0;
}

/*
* Blog inner styles
*/
section.blog-posts {
    width: 74.3859%;
    padding-right: 30px;
    display: flex;
    margin-top: 84px;
    flex-direction: column;
}

article.post-preview {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-bottom: 85px;
}

article.post-preview::after {
    content: "";
    width: 31.13%;
    background-color: #DDDDDD;
    height: 1px;
}

article.post-preview.last-post {
    margin-bottom: 0;
}

article.post-preview.last-post::after {
    display: none;
}

.post-meta a,
.post-meta {
    font-size: 0.6875rem;
    line-height: 1.27em;
    letter-spacing: 1.5px;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    color: #777777;
    border: none;

}

.post-meta a:hover {
    opacity: 0.7;
}

.post-meta + .post-meta {
    margin-top: 1.5em;
}

article.post-preview .read-more,
article.post-preview .more-link {
    margin-bottom: 6.23em;
}

article.post-preview h1 {
    color: #202020;
    font-size: 2.5rem;
    line-height: 1.375em;
    margin-bottom: 1.475em;
    margin-top: 0.6em;
    text-align: center;
    border: none;
    font-family: 'Playfair Display', serif;
    position: relative;
}

article.post-preview.sticky h1::before {
    content: '\f08d';
    color: #333;
    position: absolute;
    left: -1em;
    top: 0;
    font-family: "Font Awesome 5 Free";
}

article.post-preview h1 a {
    color: #202020;
    font-size: 2.5rem;
    line-height: 1.375em;
    margin-bottom: 1.475em;
    margin-top: 0.6em;
    text-align: center;
    border: none;
    font-family: 'Playfair Display', serif;

}

article.post-preview h1 a:hover {
    opacity: 0.7;

}

article.post-preview p {
    font-family: 'Playfair Display', serif;
    font-size: 1rem;
    line-height: 1.875em;
    text-align: center;
    margin-top: 3.625em;
    margin-bottom: 3.625em;
}

article.post-preview h1 + p {
    margin-top: 0em;
}

article.post-preview p + p {
    margin-top: 0;
}

article.post-preview ul {
    margin-top: 3.625em;
    margin-bottom: 3.625em;
}

article.post-preview h1 + ul,
article.post-preview p + ul {
    margin-top: 0em;
}

article.post-preview .post-thumbnail {
    width: 100%;
}

article.post-preview .post-thumbnail img {
    width: 100%;
    height: auto;
}

.posts-navigation h2,
.post-navigation h2{
    text-align: center;
    font-size: 0px;
    margin: 0;
    line-height: 0;
    padding: 0;
}

nav.blog-pagination, .nav-links {
    display: flex;
    justify-content: center;
    margin-bottom: 83px;
    flex-direction: row-reverse;
}

.blog-pagination a, .nav-links a {
    border: 3px solid #202020;
    width: 42px;
    height: 42px;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
    font-size: 0;
}

.blog-pagination a:hover,
.nav-links a:hover {
    opacity: 0.7;
}

.blog-pagination a + a,
.nav-links .nav-previous + .nav-next {
    margin-right: 20px;
}

.blog-pagination a.prev::before,
.nav-links .nav-next a::before {
    content: "\2039";

    align-self: center;
    font-size: 36px;
    display: flex;
    height: 22px;
    margin: 0;
    color: #202020;
    padding: 0;
}

.blog-pagination a.next::before,
.nav-links .nav-previous a::before {
    content: "\203A";

    align-self: center;
    font-size: 36px;
    display: flex;
    height: 22px;
    margin: 0;
    color: #202020;
    padding: 0;
}

/* Single post */
img.full-width {
    width: 100%;
}

.post-thumbnail img {
    max-width: 100%;
    width: 100%;
}

/*
* Sidebar styles
*/
aside.sidebar {
    width: 23.1578%;
    padding-top: 84px;
    overflow: hidden;
}

/*
* Widget global styles
*/
.widget {
    margin-bottom: 80px;
}

.widget ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.widget ul li {
    padding-bottom: 1.33em;
}

.widget ul li a,
.widget ul li {
    font-family: 'Playfair Display', 'serif';
    font-size: 1.125rem;
    color: #777777;
    line-height: 1.33em;
    text-transform: none;
    border: none;
    display: block;
}
.widget ul li a{
    display: inline-block;
}

 .widget ul li:last-child {
    padding-bottom: 0em;

}

.widget ul li a:hover {
    opacity: 0.7;

}

/* Search widget */
.widget_search form {
    position: relative;
    width: 100%;
    max-width: 315px;
}

.widget_search form input[type="text"],
.widget_search form input[type="search"] {
    height: 42px;
    box-sizing: border-box;
    padding: 0.18em 3em 0.18em 1.81em;
    outline: none;
    width: 100%;
    background: #F6F6F6;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.6875rem;
    border: none;
}

.widget_search form input[type="submit"] {
    font-size: 0;
    width: 42px;
    right: 0;
    top: 0;
    position: absolute;
    height: 42px;
    background-image: url(../img/icons/arrow-right.svg);
    background-repeat: no-repeat;
    background-position: center center;
}

/* About widget */
img.about-widget__img {
    max-width: 100%;
}

.about-widget h5 {
    text-align: center;
    color: #777777;
    font-size: 1.125em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    margin-top: 1.22em;
    margin-bottom: 1.22em;
    letter-spacing: 2.45px;
}

.about-widget h5 + p {
    margin-top: 0;
}

.about-widget p {
    color: #777777;
    line-height: 1.76em;
    font-size: 1.06rem;
    text-align: justify;
}

/* Recent posts */

.widget h5.widget-heading,
.widget h2.widgettitle{
    color: #777777;
    font-size: 1.125em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    margin-top: 1.22em;
    margin-bottom: 1.22em;
    letter-spacing: 2.45px;
}

.widget.recent-posts ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.widget.recent-posts ul li {
    display: flex;
    margin-bottom: 52px;
}

.widget.recent-posts ul li h5 {
    width: 68.32%;
    margin: 0;
}

.widget.recent-posts ul li h5 a {
    border: none;
    font-size: 1.06rem;
    text-transform: none;
    line-height: 1.76em;
    color: #777777;
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    padding: 0;
}

.widget.recent-posts ul li h5 a:hover {
    opacity: 0.7;
}

.widget.recent-posts .post-thumbnail {
    border: none;
    width: 31.67%;
}

.widget.recent-posts .post-thumbnail img {
    border-radius: 100%;
    max-width: 100%;
    width: 68px;
    height: 68px;
}

/* Instagram widget */
.instagram-widget ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.instagram-widget ul li {
    width: calc(95% / 3);
    margin-bottom: 6px;
}

.instagram-widget ul li a {
    display: flex;
    border: none;
    margin: 0;
    padding: 0;

}

.instagram-widget ul li a img {
    width: 100%;

}

/*
* Footer
*/

footer.site-footer {
    background-color: #202020;
    padding: 75px 0;
}

.site-footer__inner {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.footer-logo a {
    color: #fff;
    font-size: 2.25rem;
    line-height: 1.22em;
    width: 60px;
    border: 2px solid #fff;
    height: 60px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    font-family: 'Playfair Display', serif;

}

.footer-logo a:hover {
    opacity: 0.7;
}

/*
* Footer Widgets
*/

section.newsletter {
    background: #F6F6F6;
    padding: 57px 0;
}

.newsletter__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.newsletter h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.0625rem;
    color: #202020;
    letter-spacing: 2.5px;
    text-align: center;
    line-height: 1.41em;
    font-weight: 400;
    margin-bottom: 1.29em;
    margin-top: 0;
}

.newsletter p {
    font-family: 'Playfair Display', serif;
    font-size: 1.06rem;
    color: #777777;
    text-align: center;
    line-height: 1.64em;
    margin-bottom: 1.70em;
    margin-top: 0;
}

.newsletter form {
    display: flex;
    max-width: 600px;
    flex-direction: row;
    justify-content: center;
    width: 100%;
}

.newsletter input[type='text'] {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.6875rem;
    color: #777777;
    letter-spacing: 1.5px;
    text-align: center;
    padding-right: 1em;
    padding-left: 1em;
    line-height: 1.27em;
    text-transform: none;
    border: none;
    outline: none;
    max-width: 260px;
    width: 100%;
}

.newsletter input[type='submit'] {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.6875rem;
    color: #ffffff;
    letter-spacing: 1.5px;
    text-align: center;
    padding-right: 10em;
    padding-left: 10em;
    line-height: 1.27em;
    text-transform: none;
    cursor: pointer;
    background: #202020;
    outline: none;
    border: none;
    display: flex;
    max-width: 200px;
    justify-content: center;
}

.newsletter input[type='submit']:hover {
    background-color: #4A4A4A;
}
.footer-widget {
    width: calc(100% / 3);
}
.footer-nav-menu,
.footer-nav-menu p,
.footer-nav-menu a {
    font-family: 'Montserrat', sans-serif;
    color: #777777;
}

.footer-nav-menu ul {
    list-style: none;
    padding: 0;
    column-count: 2;
}

.footer-nav-menu ul li a {
    text-decoration: none;
    font-size: 0.6875rem;
    letter-spacing: 1.5px;
    line-height: 1.2727em;
    text-transform: none;
    border: none;
}

.footer-nav-menu ul li a:hover {
    color: #999999;
}
.footer-nav-menu .menu-item-has-children > a::after {
    display: none;
}

.footer-branding {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-branding .footer-logo + .site-info {
    margin-top: 1em;
    margin-bottom: 1em;
}

.site-info, .site-info a {
    font-size: 10px;
    color: #ffffff;
    border: none;
    text-transform: unset;
}

.site-footer .social-menu ul {
    list-style: none;
    display: flex;
    padding: 0;
    justify-content: flex-end;
    margin: 0;
}

.site-footer .social-menu ul li + li {
    margin-left: 32px;
}

.site-footer .social-menu ul li:first-child {
    margin-left: 0px;
}

.site-footer .social-menu ul li a {
    border: none;
    color:#777777;
    font-size: 16px;
    display: block;
}

.site-footer .social-menu ul li a:hover {
    opacity: 0.7;
    color: #ffffff;
}

/* Archive page */
section.page-heading {
    background-color: #F6F6F6;
    padding: 89px 0;
}

.page-heading__inner {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

span.page-meta {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.6875rem;
    line-height: 0.875em;
    text-transform: none;
    color: #AAAAAA;
}

.page-heading h1 {
    font-family: 'Playfair Display', sans-serif;
    font-size: 2.5rem;
    line-height: 1.4em;
    color: #202020;
    margin: 0;
}

/* Single page & post preview */
section.page-wrapper,
section.post-wrapper {
    width: 100%;
    padding-right: 0px;
    display: flex;
    margin-top: 84px;
    flex-direction: column;
}

article.post-single {
    display: flex;
    align-items: center;
    flex-direction: column;
}

article.post-single h1 {
    color: #202020;
    font-size: 2.5rem;
    line-height: 1.375em;
    margin-bottom: 1.475em;
    margin-top: 0.6em;
    text-align: center;
    border: none;
     font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",'Noto Serif JP', serif;
}

article.post-single h1 a {
    color: #202020;
    font-size: 2.5rem;
    line-height: 1.375em;
    margin-bottom: 1.475em;
    margin-top: 0.6em;
    text-align: center;
    border: none;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",'Noto Serif JP', serif;
}

article.post-single h1 a:hover {
    opacity: 0.7;

}

article.post-single p {
    font-family:  "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",'Noto Serif JP', serif;
    font-size: 1rem;
    line-height: 1.875em;
    text-align: justify;
    margin-top: 3.625em;
    margin-bottom: 3.625em;
}

article.post-single p + p {
    margin-top: 0em;
}

article.post-single h1 + p {
    margin-top: 0em;
}

article.post-single .post-thumbnail {
    width: 100%;
}

article.post-single .post-thumbnail img {
    width: 100%;
    height: auto;
}

.post-single h1 {
    text-align: center;
}
.post-single + .post-navigation {
    margin-top: 83px;
}

/* Comment area */
section.comment-area {
    padding: 89px 0;
    background-color: #FAFAFA;
}

.comment-area__inner {
    max-width: 625px;
}

.comment-area h2 {
    font-size: 3.125rem;
    margin-top: 0;
    margin-bottom: 1.8em;
    max-width: 625px;
    text-align: center;
}

.comment-area ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.comment-area ul + .comment-form {
    margin-top: 54px;
}

.comment-area ul li .comment-item {
    display: flex;
    max-width: 625px;
}

.comment-area ul li + li {
    margin-top: 30px;
}

.comment-avatar {
    width: 13.2%;
    padding-right: 30px;
}

.comment-avatar a {
    display: table;
    border: none;
}

.comment-avatar a img {
    max-width: 82px;
    border-radius: 100%;
}

.comment-body h5,
.comment-body h5 span a

{
    font-family: 'Playfair Display', serif;
    font-size: 1.125rem;
    line-height: 1.25em;
    margin: 0 0 0.83em 0;
    letter-spacing: 2px;
    color: #202020;
    border: none;
}

.comment-body h5 span {
    margin-right: 1em;
}

span.comment-meta {
    font-family: 'Montserrat', 'sans-serif';
    font-size: 0.625rem;
    font-weight: 400;
    color: #202020;
    text-align: center;
}

.comment-body p{
    font-family: 'Playfair Display', serif;
    font-size: 0.9375rem;
    color: #777777;
    line-height: 24px;
    margin: 0;
}

.comment-body a.comment-reply,
.comment-body a.comment-reply-link
{
    margin-top: 0.8em;
    display: block;
    color: #202020;
    font-size: 10px;
    border-bottom: 0;
    font-weight: 600;

}

.comment-area ul li > ul.children {
    margin-left: 30px;
    margin-top: 30px;
}

form.comment-form {
    display: flex;
    flex-direction: column;
    max-width: 350px;
    margin: 54px auto 0;
}

.comment-form textarea {
    background-color: #F6F6F6;
    border: none;
    margin-bottom: 2.54em;
}

.comment-form input[type='text'],
.comment-form input[type='email'],
.comment-form input[type='number'] {
    background-color: #F6F6F6;
    border: none;
    padding: 1.18em 1.81em;
    outline: none;
    margin-bottom: 2.54em;
}

.comment-form input[type='submit'] {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.6875rem;
    color: #202020;
    letter-spacing: 1.5px;
    text-align: center;
    padding: 1.18em 10em;
    line-height: 1.27em;
    text-transform: none;
    cursor: pointer;
    background: #ffffff;
    outline: none;
    border: 3px solid #202020;
}

.comment-form input[type='submit']:hover {
    background-color: #202020;
    color: #ffffff;
}

h3.comment-reply-title {
    text-align: center;
}
/* Fix margins for default form layout */
.logged-in-as {
    margin-bottom: 1em;
}
p.form-submit {
    margin: 0;
}
/* EOF Fix margins for default form layout */


span.logo__mobile {
    display: none;
}

.page__description p{
    margin-top: 0;
}
.archive-description p{
    margin: 0;
}
@media (max-width: 320px) {
    .container {
        padding: 0 30px;
        box-sizing: content-box;
    }

    span.logo__mobile {
        width: 44px;
        height: 44px;
        border: 1px solid #979797;
        border-radius: 100%;
        display: flex;
        font-size: 24px;
        line-height: 46px;
        flex-direction: column;
        justify-content: center;
    }

    span.logo__desktop {
        font-size: 0;
        line-height: 0;
        width: 0;
    }

    .description p, .description {
        font-size: 0;
        line-height: 0;
        text-align: left;
    }
    .nav-wrapper {
        order: 2;
        display: flex;
        justify-content: flex-end;
    }
    .side-nav__top .main-nav__toogle {
        order: 1;
        border: 1px solid #fff;
    }

    .side-nav__top nav.main-nav {
        order: 2;
    }

    .main-nav__toogle {
        order: 2;
        border: none;
    }

    .site-branding {
        order: 1;
    }

    .site-header .social-menu {
        display: none;
    }

    .logo a, .logo {
        display: flex;
    }

    .main-wrapper__inner {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .site-footer__inner {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    .footer-nav-menu {
        display: none;
    }

    .footer-logo + .social-menu {
        margin-top: 30px;
    }

    .newsletter form {
        display: flex;
        flex-direction: row;
        justify-content: center;
        max-width: 303px;
        width: 100%;
    }

    .newsletter input[type='text'] {
        width: calc(100% - 42px);
    }

    .newsletter input[type='submit'] {
        font-size: 0;
        position: relative;
        width: 42px;
        background-image: url(../img/icons/arrow-right.svg);
        height: 42px;
        background-repeat: no-repeat;
        background-position: center center;
    }

    section.blog-posts {
        width: 100%;
        padding-right: 0px;
        flex-direction: column;
        padding-left: 0px;
    }

    aside.sidebar {
        width: 100%;
        padding-top: 84px;
        overflow: hidden;
        max-width: 315px;
    }

    article.post-preview h1 {
        font-size: 2.125rem;
    }

    article.post-preview p {
        text-align: justify;
    }

    .comment-area__inner {
        max-width: 625px;
        margin: 0 auto;
    }

    .comment-avatar a img {
        max-width: 48px;
    }

    .comment-avatar {
        width: 13.2%;
        padding-right: 20px;
    }

    .comment-area ul li > ul.children {
        margin-left: 0px;
        margin-top: 30px;
    }
}

@media (min-width: 320px) and (max-width: 640px) {
    .container {
        padding: 0 30px;
        box-sizing: border-box;
    }

    span.logo__mobile {
        width: 44px;
        height: 44px;
        border: 1px solid #979797;
        border-radius: 100%;
        display: flex;
        font-size: 24px;
        line-height: 46px;
        flex-direction: column;
        justify-content: center;
    }

    span.logo__desktop {
        font-size: 0;
        line-height: 0;
        width: 0;
    }

    .description p, .description {
        font-size: 0;
        line-height: 0;
        text-align: left;
    }
    .nav-wrapper {
        order: 2;
        display: flex;
        justify-content: flex-end;
    }
    .side-nav__top .main-nav__toogle {
        order: 1;
        border: 1px solid #fff;
    }

    .side-nav__top nav.main-nav {
        order: 2;
    }

    .main-nav__toogle {
        order: 2;
        border: none;
    }

    .site-branding {
        order: 1;
    }

    .site-header .social-menu {
        display: none;
    }

    .logo a, .logo {
        display: flex;
    }

    .main-wrapper__inner {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .site-footer__inner {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    .footer-nav-menu {
        display: none;
    }

    .footer-logo + .social-menu {
        margin-top: 30px;
    }
    .social-menu ul {
        justify-content: center;
    }
    .newsletter form {
        display: flex;
        flex-direction: row;
        justify-content: center;
        max-width: 303px;
        width: 100%;
    }

    .newsletter input[type='text'] {
        width: calc(100% - 42px);
    }

    .newsletter input[type='submit'] {
        font-size: 0;
        position: relative;
        width: 42px;
        background-image: url(../img/icons/arrow-right.svg);
        height: 42px;
        background-repeat: no-repeat;
        background-position: center center;
    }

    section.blog-posts {
        width: 100%;
        padding-right: 0px;
        flex-direction: column;
        padding-left: 0px;
    }

    aside.sidebar {
        width: 100%;
        padding-top: 84px;
        overflow: hidden;
        max-width: 315px;
    }

    article.post-preview h1 {
        font-size: 2.125rem;
    }

    article.post-preview p, p {
        text-align: justify;
        font-size: 1.0625rem;
    }

    .comment-area__inner {
        max-width: 625px;
        margin: 0 auto;
    }

    .comment-avatar a img {
        max-width: 48px;
    }

    .comment-avatar {
        width: 13.2%;
        padding-right: 20px;
    }

    .comment-area ul li > ul.children {
        margin-left: 0px;
        margin-top: 30px;
    }
}

@media (min-width: 641px) and (max-width: 960px) {
    .container {
        padding: 0 23px;
    }

    .main-wrapper__inner {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .nav-wrapper {
        order: 2;
        display: flex;
        justify-content: flex-end;
    }
    .side-nav__top .main-nav__toogle {
        order: 1;
        border: 1px solid #fff;
    }

    .side-nav__top nav.main-nav {
        order: 2;
    }

    .main-nav__toogle {
        order: 2;

    }

    .site-branding {
        order: 1;
    }

    .site-header .social-menu {
        display: none;
    }

    .logo a, .logo {
        display: flex;
    }
    .description p, .description {
        text-align: left;
    }
    .site-footer__inner {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    .footer-nav-menu {
        display: none;
    }

    .footer-logo + .social-menu {
        margin-top: 30px;
    }
    .social-menu ul {
        justify-content: center;
    }
    section.blog-posts {
        width: 100%;
        padding-right: 0px;
        flex-direction: column;
        padding-left: 0px;
    }

    aside.sidebar {
        width: 100%;
        padding-top: 84px;
        overflow: hidden;
        max-width: 315px;
    }

    article.post-preview h1 {
        font-size: 2.125rem;
    }

    article.post-preview p, p {
        text-align: justify;
        font-size: 1.0625rem;
    }

    .comment-area__inner {
        max-width: 625px;
        margin: 0 auto;
    }

    .comment-avatar a img {
        max-width: 48px;
    }

    .comment-avatar {
        width: 13.2%;
        padding-right: 20px;
    }

    .comment-area ul li > ul.children {
        margin-left: 20px;
        margin-top: 30px;
    }
}

@media (min-width: 961px) and (max-width: 1199px) {
}

@media (min-width: 1200px) and (max-width: 1920px) {
}





/* ベース */
html{
	scroll-behavior: smooth;
    overflow-x:hidden !important;
	background: #FCFCFC;
}
body{
	background:#fcfcfc;
}
body,p{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",'Noto Serif JP', serif;
}
a:hover{color:#ECD7AC}
h2{color:#497876;}
.tate {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
	text-align:left;
	margin:0 auto 3em auto;
}
.tate h2{
	font-size:2.8em;
	line-height:1.2em;
	padding-top:20px;
    margin-right:10px;
}
.tate span{font-size:0.8em;color:#C7A57D;margin:0 0 -2em -2em}
.post-wrapper p {
word-wrap: break-word;
max-width:100%;
}
.cleat{clear: both;}
.pc{display:block;}
.sp{display:none;}
@media screen and (max-width: 979px) {	
.pc{display:none;}
.sp{display:block;}
}




.main-nav__toogle {
	border: none;
    background-color: none;
	background-color: rgba( 255, 255, 255, 0 );
	display:inline-block;
}
.main-nav__toogle__inner{
	margin-top:14px;
}
.logo img {
  justify-content: flex-start;
	max-width: 100px;
    max-height: 40px;
	margin-left:40px;
}
@media screen and (max-width: 479px) {

	.logo img{   object-fit: contain;}
}


header .nav-wrapper{
	margin-top:14px;
	display: flex;
  justify-content: flex-end;
}
.header_submenu{
	display:inline-block;
	text-align:center;
}
.header_submenu .lang a{
	width:60px;
	color:#C19B6E;
	font-size:24px;
    border-bottom: none;
    text-decoration: none;
  }
.header_submenu .sub a{
	width:140px;
	height:38px;
	display:inline-block;
	margin-top:4px;
	padding-top:12px;
	color:#fff;
	font-size:12px;
	background:#C19B6E;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",'Noto Serif JP', serif;
    border-bottom: none;
    text-decoration: none;
  }
.header_submenu .set a:hover{
	opacity: 0.9;
}
.site-header__inner {
    height: 70px;
}
#main-nav__toogle{padding-right:40px;}
.main-nav__toogle__inner {
    width: 20px;
    display: flex;
    height: 16px;
    justify-content: space-between;
    flex-direction: column;
}
.main-nav__toogle__inner .icon-bar {
    width: 32px;
    height: 2px;
    background-color: #202020;
    transition-property: transform, width;
    transition-timing-function: ease-out;
    transition-duration: 0.3s;
}
*:focus {
  outline: none !important;
}
a.re_btn i{font-size:26px;margin-right:20px;margin-top:8px;}
a.re_btn img{width:40px;height:40px;font-size:26px;margin-right:20px;margin-top:2px;}

@media screen and (max-width: 979px) {
	header .social-menu{margin-right:-40px;}
}


.post-wrapper{
	padding-right:0;
	width:100%;
	margin-bottom:3em;
}
.header_submenu ul.bogo-language-switcher{display:inline;}
ul.bogo-language-switcher li{
	display:inline;
	font-size:10px !important;
	padding-top:60px;
	margin-right:20px;
}

.bogo-language-switcher .current{
		display: none;
}
.bogo-language-switcher img{width:30px;}
.bogo-language-switcher a:before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
		content: "\f0ac";
		padding-right: 8px;
	width:30px;
	}
.bogo-language-switche ::before{width:10px;}
.side-nav__bottom .set{
	margin-left:-2em
}
  .site-header {
    top: -40px;
    position: absolute;
    width: 100%;
    margin: 40px auto 0;
    padding: 0;
    z-index: 999;
    background-color:rgba(255,255,255,0);
  }
  .site-header.fixed {
    margin-top: 0;
    width: 100%;
    top: 0;
    position: fixed;
    height: auto;
    background: #fff;
    transition: top 0.25s ease-in;
    -webkit-transition: top 0.25s ease-in;
    -moz-transition: top 0.25s ease-in;
    text-align:right;
    margin-right:0;
    box-shadow: 0 32px 30px -30px rgba(53, 47, 47, 0.15);
  }
  .main-nav__toogle__inner .icon-bar{
    background:#fff}
  .site-header.fixed .main-nav__toogle__inner .icon-bar{
    background:#35838B}
  #side .icon-bar{
    background:#35838B!important;
  }
  .site-header .header_submenu{
   /*  display:none;*/
  }
  .site-header .logo{
  /*  display:none;*/
  }
  .fixed2 .header_submenu{
    display:inline;
  }
  .fixed2 .logo{
    display: flex;
  }
/* page,single */
section.post-wrapper,section.page-wrapper {
    margin-top: 124px;
}

/* インフォメーション */

.infomation_wrap{
}
.infomation{padding:5em 3em;}
.infomation h2{
	font-size:1.2em;
}
@media screen and (max-width: 479px) {
	.infomation{padding-bottom:0}
.infomation h2{
	text-align:center;padding:0!important;margin-bottom:2em
}
	.infomation li span{display:inline-block;text-align:left;padding:0!important;
}
}


.infomation h2{color:#2a2a2a}
.infomation li{
	list-style-type: none;
	padding-left:1em;
	margin-top:0;margin-bottom:0;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",'Noto Serif JP', serif;
}
.infomation li span{padding-right:1em;}
@media screen and (max-width: 979px) {
	.infomation{padding:6em 2em}
	.infomation h2{padding-left:2em;}
	.infomation p{padding-left:2em;padding-right:2em}
	.infomation li span{padding-left:2em;}
}

/* イントロ */
.intro{
	padding:2.8em;
	text-align:center;
	background:#DDEFF2;
	background-image: url("/wp-content/uploads/2020/06/intro_back.png");
	background-size: cover;
}
.intro p{
	width:500px;
	margin:0 auto;
	max-width:90%;
	padding:2em 0;
}

/* 部屋案内 */
.facility{padding-top:6em}
.facility img{width:120px;height:120px;margin-top:60px;}
.facility .icon {text-align:center;}
.facility .icon img{width:60px;height:60px}
.facility span {display:block;padding-top:0.2em;font-size:0.8em}


/* 館内案内 */
.inn{
	text-align:center;padding-top:4em
}
.inn h2{
	color:#5A8F8D
}
.inn_spset{width:20% !important;}
a.toppage_room{color:#C69F70!important;}
a:visited{color:#C69F70}
/* 金沢 */
.kanazawa{padding-top:6em;
}
.kanazawa h2{
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",'Noto Serif JP', serif;
}

/* アクセス */
.gmap {
height: 0;
overflow: hidden;
padding-bottom: 150%;
position: relative;
}
@media screen and (max-width: 1199px) {
.gmap {
padding-bottom: 60%;
}
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}
.gmap2 iframe {
width: 100% !important;
height:300px!important;
}

@media screen and (max-width: 979px) {
	#access{background:#DDEFF2FF;padding-top:6em}
}

/* 予約 */
.reservation{
background:#F2F2F2;
padding:6em 0 8em 0;
}
.reservation_in{
	max-width:800px;
	margin:0 auto;
	text-align:center;
}
.reservation_in p{text-align:center;}
.reservation .tate{
	margin-top:2em;
}

/* フッター */
footer{color:#fff;}
footer.site-footer{padding:0;}
footer li{
	font-family:"游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",'Noto Serif JP', serif;
	list-style-type: none}
.footer_sns{
	width:100%;
	height:240px;
	color:#fff;
	text-align:center;
	background-image: url("/wp-content/uploads/2020/06/footer_cover.png");
	background-size: cover;
	background-position: center;
}
@media screen and (max-width: 479px) {
	.footer_sns{
	background-image: url(/wp-content/uploads/2020/07/footer_cover_sp.png");
	}
}

.footer_sns p{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",'Noto Serif JP', serif;
	color:#fff;
	font-weight:bold;
	font-size:30px;
	text-align:center;
	padding:0;
	margin:50px 10px 20px 10px;
}
.footer_sns span a{
	border:2px solid #fff;
	color:#fff;
	width:14em;
	height:3.2em;
	font-size:1em;
	padding-top:1em;
	display:inline-block;
	text-decoration:none;
	text-align:center;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝",'Noto Serif JP', serif;
}
.footer_sns a:hover{
	color:#fff;
	background-color: rgba( 255, 255, 255, 0.5 );
	text-decoration:none;
}
.footer-info p{
	margin:0 auto;
	padding:3em 0;}
.footer-info p span{
	padding-left:2em;
	font-size:0.8em}
.footer-info img{width:100px}
.footer-info .adress p{
	border-left:0.2px solid #fff;
	padding-left:1em;
	margin-top:1em;
	font-size:1em;
}
@media screen and (max-width: 979px) {
	.footer_sns{
	width:100%;
	height:;
	}
	.footer_sns p{
	font-size:1em;
	
}
	.footer-info p{
	margin:0 auto;
		text-align:center;
		font-size:1em;}
	.footer-info p img{
	margin:0 auto;
		text-align:center;
		display:block;padding-bottom:1em}
	
	.footer-info .adress p{
	border-left:none;
		padding-left:1em;
	margin-top:0;
	padding-top:0;
}
	.footer-info {text-align:center;}
	.footer-info p span{display:block;text-align:left;padding-left:1em;padding-right:1em}
	
}


.site-info{
text-align:center;
	background:#242422;
	font-size:0.8em;
	padding:0.4em;
}
.site-footer{
	background:#3E3E3E;
	padding-top:0;
}
.site-footer .col-md-4{
	text-align:center;
}
.site-footernav{
	background:#2D2D2B;
	padding:2em 2em 1em 2em;
}
.site-footernav li{
	font-size:0.8em;
	padding:0;
	margin:0;
	text-align:left;
}

.site-footernav ul a:hover {
    border-bottom: 2px solid rgba(0, 0, 0, 0);
	text-decoration: none;
}
.site-footernav ul a {
	color:#fff;
  position: relative;
  display: inline-block;
  transition: .3s;
}
.site-footernav ul a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 0;
  height: 1px;
  background-color: #fff;
  transition: .3s;
}
.site-footernav ul a:hover::after {
  width: 100%;
}
.site-footernav .fab{
	width:16px;
	margin:0px 6px;
}
